import request from "../utils/request"


/**
* @description:得到写真信息
* @param id
* @return: data
*/
export function getPhotoListApi(id) {
  return request({
    url: `/api/digitalAvatarPhoto/findById?id=${id}`,
    method: 'get',
  })
}


/**
* @description:超分 
* @param id
* @return: data
*/
export function photoSupperApi(data) {
  return request({
    url: `/api/digitalAvatarPhoto/photoSupper`,
    method: 'post',
    data
  })
}

/**
* @description:超分 查询超分状态
* @param id
* @return: data
*/
export function getSupperPhotoStateApi(id) {
  return request({
    url: `/api/digitalAvatarPhoto/getSupperPhoto?id=${id}`,
    method: 'get',
  })
}
